Subject: bug#43252: 27.1; DBus properties lack type hints or overrides

From: Michael Albinus <[email-masked]>
Date: Wed, 09 Sep 2020 19:43:42 +0200

Hugh Daschbach <[email-masked]> writes:

Hi Hugh,
>>
>> That would be great! I'll happily add your tests to
>> dbus-tests.el. However, this would be a contribution to Emacs. For
>> contributions exceeding ~15 lines, every contributor shall sign the
>> legal papers from the FSF. Would you be willing to do?
>
> Yes, I'd be willing to assign copyright to FSF.  Where do I get a copy
> of the paperwork?  I'll keep submissions to under 15 lines until I can
> get the paperwork cleared.

FTR, template sent offlist.

> Thanks again.
> Hugh

Best regards, Michael.